Subject: Prayer Meeting Saturday 4-7 PM

From: "Andrew Hobbs" <[email-masked]>
Date: Fri, 9 Feb 2007 16:53:49 -0800

Hello all,
There will be a prayer meeting this Saturday at the home of John Skidmore,
58 Harkness Avenue apt B, from 4-7 PM.  Topics will be discipleship in the
fellowship and the upcoming spring rag retreat.  Individual needs will also
be prayed for.  For directions, talk to John (626) 796-8331.

Andrew '06